/* CSS Document */

.box {
	padding: 40px;
	height: 100%;
}

.btn-flex-wrapper {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	margin-bottom: 40px;
}

.btn-flex-wrapper .btn {
	display: block;
	padding: 10px 35px;
	margin-right: 20px;
}
.btn-flex-wrapper .btn:hover {
	padding: 10px 35px;
}


@media screen and (max-width: 768px) {
	.btn-flex-wrapper {
		display: block;
	}
	.btn-flex-wrapper .btn {
		margin-right: 0;
		margin-bottom: 10px;
	}
}